This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 912373 - [PRD] [RFE] Add support for errata notification
[PRD] [RFE] Add support for errata notification
Status: NEW
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: FutureFeature
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-02-18 09:43 EST by Bryan Kearney
Modified: 2013-06-07 10:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2013-02-18 09:43:10 EST
Expose account level errata notifications via SAM

Note You need to log in before you can comment on or make changes to this bug.